#!/bin/sh
echo 'name: blaze-markup
version: 0.5.1.0
id: blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-markup-0.5.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-markup-0.5.1.0
              /usr/local/lib
hs-libraries: HSblaze-markup-0.5.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-markup-0.5.1.0/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-markup-0.5.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
